delete
https://api2.cielo.com.br/sandbox/edi-api/v2/edi
Exclua o registro de um merchantID cadastrado, identificado por registerID ou mainMerchantID.
Endpoints
| Fluxo | Método | URL |
|---|---|---|
| Vigente | DELETE | https://api2.cielo.com.br/sandbox/edi-api/v2/edi |
| Novo | DELETE | https://api-edi-hml.hdevelo.com.br/cielo-extc-edi-onboarding-exp/edi-api/v2/edi |
Request
Fluxo vigente
curl --request DELETE "https://api2.cielo.com.br/sandbox/edi-api/v2/edi" \
--header "Content-Type: application/json" \
--header 'Authorization: Bearer {{acces_token}}' \
--header 'mainMerchantId: {{mainMerchantId}}' \
--header 'registerID: {{registerID}}'Fluxo novo
curl --location --request DELETE 'https://api-edi-hml.hdevelo.com.br/cielo-extc-edi-onboarding-exp/edi-api/v2/edi' \
--header 'accept: application/json' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {{acces_token}}' \
--header 'mainMerchantId: {{mainMerchantId}}' \
--header 'registerID: {{registerID}}' \